:root {
--lyJTnyZfpXDr: #EB3C3C;
--vriVCupmtJDC: #010000;
--rzSpMCgYQxhD: #ffc107;
--uSlsjrBRMVFW: #2370B7;
--YBwtHSnChCHM: #e8e8e8;
--uqfiCguYxUvP: #000;
--mXGnqOdWCnjs: rgba(250, 195, 195, 0.5);
--SlOUjFXzvKYF: #ed4b77;
--eSPxeRkeLjqu: #b00000;
--eRZWjBbkprqv: #fff;
--JRksyoygOALu: #0B0202;
--kAvIoyrMAIpH: #e7e6e6;
--ppaBerJBVsBD: #fff;
--YOBlIBhnvzza: #dad0d0;
--yFAlmKLUMvXk: #000000;
--epNytFXNsWFh: #4215fd;
--OwNZOJeQpFlq: #250c89;
--LVQRVtyEpPak: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--eRZWjBbkprqv);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--JRksyoygOALu);
color: var(--eRZWjBbkprqv);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.UMUzgxqPbNqo {
background-color: var(--JRksyoygOALu);
padding: 10px 0;
display: flex;
}

.jpkmPPQkACaF {
gap: 30px;
display: flex;
align-items: center;
}

.cqyQjtoNHLnD {
display: flex;
align-items: center;
}

.zyjjJeRehAFw {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.zyjjJeRehAFw a,
.kWDcxTdVYnAY {
cursor: pointer;
pointer-events: auto;
}

.zyjjJeRehAFw img {
width: 70px;
border-radius: 16px;
}

.yBQAFjyAgtSA {
font-size: 20px;
font-weight: bold;
color: var(--ppaBerJBVsBD);
white-space: nowrap;
}
.dcBEFKbGUDMq .yBQAFjyAgtSA{
white-space: normal;
}
.fgPpAtqIWKbw {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.hRpOrdnEyNFv {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.xXfvEwglDwLN {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.hXGKBCtBcjww {
position: relative;
}

.hXGKBCtBcjww a {
color: var(--eRZWjBbkprqv);
}

.hXGKBCtBcjww.active a {
color: var(--uSlsjrBRMVFW);
font-weight: bold;
}

.jPfZvcuZxaCs {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.jPfZvcuZxaCs a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.jPfZvcuZxaCs a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.jPfZvcuZxaCs a:nth-child(2):hover {
background: #1f7d04;
}

.BYOmbrwjNULj {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.KUeDSqbDICAU {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--JRksyoygOALu);
border: 1px solid var(--ppaBerJBVsBD);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.hXGKBCtBcjww:hover > .KUeDSqbDICAU {
display: block;
}

.ZQMmCzPydcqa {
margin: 0;
}

.GTFwawVhCSGK {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.GTFwawVhCSGK:hover {
background: rgba(0,0,0,0.05);
}

.wSMESePKESgh,
.jpkmPPQkACaF,
.ETwGNnZQIzGu{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.wSMESePKESgh {
background-color: var(--JRksyoygOALu);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.LULYuVJbvWiN {
background-color: var(--JRksyoygOALu);
padding: 0 15px;
}

.IRIUQYOyEjmP {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.vZEzyxpEzTjf > .yBQAFjyAgtSA {
display: none;
}

.yeCwGalAoPgO {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.nEWLaQTIJMMs::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.yeCwGalAoPgO img {
border-radius: 22px;
height: auto;
display: block;
}

.PqkQkzDEubeU {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--eRZWjBbkprqv);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.PqkQkzDEubeU a:hover {
color: var(--eRZWjBbkprqv);
}

.eEMaCNQSEEZk{
background-color: var(--lyJTnyZfpXDr);
color: var(--eRZWjBbkprqv);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.eEMaCNQSEEZk:hover {
background-color: var(--eSPxeRkeLjqu);
}

.jtkeZEwvvLmm {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.jtkeZEwvvLmm span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.jtkeZEwvvLmm p {
color: var(--eRZWjBbkprqv);
font-size: 34px;
text-align: start;
}

.tQULqobzheyb {
border-radius:6px;
overflow: hidden;
}

.EnirqITdhdZt {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--eSPxeRkeLjqu);
color: var(--eRZWjBbkprqv);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.yiTgPoZxMRYH {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.tsiiiwWoMieE {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.ordsErkSQjpW {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ordsErkSQjpW:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.BszAXBlrRGcv {
margin-top: 40px;
}

.CWSEwCAqTPbM {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.sKYQpSFyiswM {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--eRZWjBbkprqv);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.sKYQpSFyiswM:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --eRZWjBbkprqv;
}

.sKYQpSFyiswM:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.sKYQpSFyiswM a {
color: --eRZWjBbkprqv;
}

.rQjxDNnvhNrq {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.iDxgCFUQztdg {
background-color: var(--lyJTnyZfpXDr);
color: var(--eRZWjBbkprqv);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.iDxgCFUQztdg:hover {
background-color: var(--eSPxeRkeLjqu);
}

.KaCutIGTJAqU {
color: var(--eRZWjBbkprqv);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.ETwGNnZQIzGu {
background-color: var(--JRksyoygOALu);
color: var(--eRZWjBbkprqv);
padding: 30px 0;
}

.PssWdRVAOMio {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.lVNzkaFVacpu {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.YLpHCFLGMyuh {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.YLpHCFLGMyuh .tEMkuRqIPRpH:first-child:first-child {
width: 48px;
}

.ogYuoSbhJYWw {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.wuWmNmuUoIEG {
display: flex;
}

.haRzLGdIDUAe {
position: relative;
display: inline-block;
}

.hXynZqPTBijQ {
background: var(--JRksyoygOALu);
color: var(--ppaBerJBVsBD);
font-weight: 600;
border: 2px solid var(--ppaBerJBVsBD);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.cyNVlQxWQQIj {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .hXynZqPTBijQ .cyNVlQxWQQIj {
transform: rotate(180deg);
}

.xhunwNLRvlVb {
display: none;
position: absolute;
min-width: 145px;
background: var(--eRZWjBbkprqv);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--rzSpMCgYQxhD);
z-index: 99;
padding: 6px 0;
}

.lvLqSOGLFVbd {
left: 0;
bottom: 110%;
}

.NNfvZtiRlHjj {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .xhunwNLRvlVb {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.xhunwNLRvlVb .NGvHBHAgzUKN {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--uqfiCguYxUvP);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.xhunwNLRvlVb .NGvHBHAgzUKN:hover {
background: var(--eSPxeRkeLjqu);
color: var(--rzSpMCgYQxhD);
}

.xhunwNLRvlVb .NGvHBHAgzUKN.is-active {
color: var(--rzSpMCgYQxhD);
font-weight: 600;
background: var(--eSPxeRkeLjqu);
border-radius: 8px;
}

.pUHhuRSHcePr ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.pUHhuRSHcePr {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.pUHhuRSHcePr ul li a:hover {
color: var(--OwNZOJeQpFlq);
}

.YOjqDTpLbbTu {
padding-top: 28px;
text-align: center;
}

.pMWqCJAMGzij {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--lyJTnyZfpXDr);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.pMWqCJAMGzij:hover {
opacity: 1;
}

.pMWqCJAMGzij::after,
.pMWqCJAMGzij::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--eRZWjBbkprqv);
}

.pMWqCJAMGzij::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.pMWqCJAMGzij::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.ULDvTTGbbxmK__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ULDvTTGbbxmK__btn {
background-color: var(--lyJTnyZfpXDr);
color: var(--eRZWjBbkprqv);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ULDvTTGbbxmK__btn:hover {
background-color: var(--eSPxeRkeLjqu);
color: var(--eRZWjBbkprqv);
}

.ULDvTTGbbxmK__text {
font-weight: 400;
}

.ULDvTTGbbxmK__text a {
font-weight: 400;
}

/*casinos-list*/
.dcBEFKbGUDMq {
margin-top: 30px;
background-color: var(--uSlsjrBRMVFW);
width: 100%;
border: 1px solid var(--LVQRVtyEpPak);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.BhNJPpUGWAtl {
display: flex;
justify-content: space-between;
align-items: center;
}

.BLfHiidsRSMl {
display: flex;
align-items: center;
}

.BLfHiidsRSMl:nth-child(1) {
width: 30%;
}

.BLfHiidsRSMl:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--LVQRVtyEpPak);
border-left: 1px solid var(--LVQRVtyEpPak);
height: 100px;
}

.BLfHiidsRSMl:nth-child(3) {
width: 20%;
justify-content: center;
}
.BLfHiidsRSMl strong{
font-size: 18px;
}

.EwjmMmELYWdY {
width: 150px;
}

.EwjmMmELYWdY img{
border-radius: 16px;
}

.VjEolkhBOPfO {
margin-left: 24px;
}

.gdwMmIdAYTOy {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--LVQRVtyEpPak);
border-radius: 15px;
width: 130px;
}

.KpHPQYBtxNlj {
color: var(--rzSpMCgYQxhD);
font-size: 24px;
}

.lDfMUElxPgmU {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--lyJTnyZfpXDr);
color: var(--eRZWjBbkprqv);
transition: background-color 0.7s ease;
}

.lDfMUElxPgmU:hover {
background-color: var(--eSPxeRkeLjqu);
color: var(--eRZWjBbkprqv);
}

table {
width: 100%;
border: 1px solid var(--vriVCupmtJDC);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--ppaBerJBVsBD);
color: var(--vriVCupmtJDC);
max-width: 100%;
}


td {
border: 1px solid var(--vriVCupmtJDC);
border-radius: 6px;
padding: 10px;
color: var(--vriVCupmtJDC);
white-space: normal;
}

table thead {
background-color: var(--eRZWjBbkprqv);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--vriVCupmtJDC);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--vriVCupmtJDC);
background-color: var(--ppaBerJBVsBD);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--vriVCupmtJDC);
}
.jNYsEuvqOPco {
border-radius: 20px;
}

.jNYsEuvqOPco, .jNYsEuvqOPco table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.jNYsEuvqOPco, .jNYsEuvqOPco table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.jNYsEuvqOPco table {
width: max-content;
width: 100%;
}

.hxjPVnuqhueB-item {
background-color: var(--vriVCupmtJDC);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--LVQRVtyEpPak);
color: var(--eRZWjBbkprqv);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.hxjPVnuqhueB h3 {
font-size: 20px;

}
.vWSmZcmiPslo {
text-align: left;
}

.hxjPVnuqhueB-item:last-child {
margin-bottom: 0;
}

.hxjPVnuqhueB-item h3 {
margin: 10px 0;
}

.jxVibHAAIMGA {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.YODubXpGGogM {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.xXuQSiFYwTTz {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.RsuGDHtPamhA {
display: flex;
align-items: center;
}

.ALrYrqVCHDDj {
color: var(--eRZWjBbkprqv);
text-decoration: none;
transition: color .2s;
}

.ALrYrqVCHDDj:hover {
text-decoration: underline;
color: var(--eSPxeRkeLjqu);
}

.ALrYrqVCHDDj[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.wOsqtsapdpJv {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.xXfvEwglDwLN {
flex-direction: column;
gap: 20px;
}

.jpkmPPQkACaF {
padding: 0 15px;
flex-wrap: wrap;
}

.fgPpAtqIWKbw {
display: block;
color: var(--eRZWjBbkprqv);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.jPfZvcuZxaCs {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.zyjjJeRehAFw {
width: auto;
}

.zyjjJeRehAFw img {
width: 50px;
margin-left: 0;
}

.CWSEwCAqTPbM {
flex-direction: column;
align-items: center;
}
/* Footer */
.PssWdRVAOMio {
flex-direction: column;
}

.pUHhuRSHcePr ul {
flex-direction: column;
gap: 20px;
}
.jNYsEuvqOPco table {
width: max-content;
width: 100%;
}
.BLfHiidsRSMl:nth-child(1),
.BLfHiidsRSMl:nth-child(2),
.BLfHiidsRSMl:nth-child(3){
width: 33%;
}

.wMEochUAKDbk{
text-align: center;
padding: 0 10px;
}
.VjEolkhBOPfO {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.jPfZvcuZxaCs {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--JRksyoygOALu);
border-top: 1px solid var(--LVQRVtyEpPak);
}

.jPfZvcuZxaCs a:first-child {
border: 1px solid #fff;
}

.jPfZvcuZxaCs a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.zyjjJeRehAFw > .yBQAFjyAgtSA {
display: none;
}

.vZEzyxpEzTjf > .yBQAFjyAgtSA {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.PqkQkzDEubeU {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.eEMaCNQSEEZk {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.yiTgPoZxMRYH {
grid-template-columns: repeat(2, 1fr);
}

.ETwGNnZQIzGu{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.YLpHCFLGMyuh {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.PqkQkzDEubeU {
font-size: 20px;
width: 100%;
}

.eEMaCNQSEEZk {
font-size: 20px;
}
.ordsErkSQjpW {
max-width: 250px;
}

.tsiiiwWoMieE{
flex-wrap:wrap;
}

.KaCutIGTJAqU {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.BhNJPpUGWAtl{
flex-wrap: wrap;
}
.BLfHiidsRSMl:nth-child(1){
width: 100%;
justify-content: center;
}
.BLfHiidsRSMl:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.BLfHiidsRSMl:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.iDxgCFUQztdg{
max-width: 280px;
}
.pMWqCJAMGzij {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.pMWqCJAMGzij::after,
.pMWqCJAMGzij::before {
width: 14px;
}

.BLfHiidsRSMl:nth-child(1) {
flex-direction: column;
}
.BLfHiidsRSMl:nth-child(2),
.BLfHiidsRSMl:nth-child(3) {
width: 100%;
}
.VjEolkhBOPfO {
margin-left: 0px;
}

.lDfMUElxPgmU{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.EwjmMmELYWdY {
width: 100px;
}
.wMEochUAKDbk{
font-size: 14px;
}
}


/*popup*/
.YlwPkYSQXGHu {
background: var(--uSlsjrBRMVFW);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.YlwPkYSQXGHu__info {
display: flex;
}
.YlwPkYSQXGHu__box {
margin-left: 15px;
}
.YlwPkYSQXGHu__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.YlwPkYSQXGHu__title {
font-size: 24px;
font-weight: 600;
}
.YlwPkYSQXGHu__sub-title {
margin-top: 10px;
color: var(--uqfiCguYxUvP);
}
.YlwPkYSQXGHu__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--lyJTnyZfpXDr);
color: var(--eRZWjBbkprqv);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--eRZWjBbkprqv);
}
.YlwPkYSQXGHu__btn:hover{
background: var(--eSPxeRkeLjqu);
transition: all 0.7s ease-in-out;
color: var(--eRZWjBbkprqv);
}
.YlwPkYSQXGHu__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.YlwPkYSQXGHu__close-wrap {
position: relative;
}
.YlwPkYSQXGHu__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.YlwPkYSQXGHu__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.YlwPkYSQXGHu__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--kAvIoyrMAIpH);
}

@media(max-width: 576px){
.YlwPkYSQXGHu{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.YlwPkYSQXGHu__img {
width: 70px;
}
.YlwPkYSQXGHu__sub-title {
margin-right: 15px;
}
.YlwPkYSQXGHu__btn{
width: 220px;
}
}
@media(max-width: 480px){

.YlwPkYSQXGHu__info {
display: flex;
flex-direction: column;
align-items: center;
}
.YlwPkYSQXGHu__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.YlwPkYSQXGHu__sub-title {
margin-right: 0;
text-align: center;
}
.YlwPkYSQXGHu__box {
margin-left: 0;
}
}
